{% extends "transport/base.html" %}

{% block title %}Accueil transports{% endblock %}
{% block breadcrumb %}{% endblock %}

{% block content %}
<div class="d-flex">
    <a href="{% url 'transport-saisie' %}" class="btn btn-primary p-3 fs-3 mb-3 me-5">Nouveau transport…</a>
    <div class="ms-auto">
        <a href="{% url 'clients' %}" class="btn btn-dark p-3 fs-3 ms-3 mb-3">Clients</a>
        <a href="{% url 'benevoles' 'transport' %}" class="btn btn-dark p-3 fs-3 ms-3 mb-3">Chauffeurs</a>
    </div>
</div>

<ul id="statutTabs" class="nav nav-tabs" role="tablist">
    {% for tab, tab_id, count, url in tabs %}
    <li class="nav-item">
        <a class="nav-link{% if current_tab == tab_id %} active{% endif %}" aria-current="page" data-bs-toggle="tab" data-bs-target="#statut{{ tab_id }}" data-statut="{{ tab_id }}" href="{{ url }}" role="tab">
            {{ tab }}
            {% if not forloop.first %}<span id="badge{{ tab_id }}" class="badge bg-secondary">{{ count }}</span>{% endif %}
        </a>
    </li>
    {% endfor %}
</ul>

<div class="tab-content">
    <div id="statut1" class="tab-pane fade{% if current_tab == 1 %} show active{% endif %}" role="tabpanel">
    </div>

    <div id="statut2" class="tab-pane fade{% if current_tab == 2 %} show active{% endif %}" role="tabpanel">
    </div>

    <div id="statut3" class="tab-pane fade{% if current_tab == 3 %} show active{% endif %}" role="tabpanel">
    </div>

    <div id="statut4" class="tab-pane fade{% if current_tab == 4 %} show active{% endif %}" role="tabpanel">
    </div>

    <div id="statut5" class="tab-pane fade{% if current_tab == 5 %} show active{% endif %}" role="tabpanel">
    </div>

    <div id="statut6" class="tab-pane fade{% if current_tab == 6 %} show active{% endif %}" role="tabpanel">
    </div>
</div>
{% endblock %}
